Bug 440770 - FTBFS cman-2.0.60-3.fc7
FTBFS cman-2.0.60-3.fc7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cman (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Fabio Massimo Di Nitto
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:56 EDT by FTBFS
Modified: 2008-06-06 03:47 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.6 0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-23 00:57:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.16 KB, application/x-bzip2)
2008-04-04 11:56 EDT, FTBFS
no flags Details
build.log.bz2 (4.42 KB, application/x-bzip2)
2008-04-04 11:56 EDT, FTBFS
no flags Details
root.log.bz2 (3.16 KB, application/x-bzip2)
2008-04-04 11:56 EDT, FTBFS
no flags Details
build.log.bz2 (2.04 KB, application/x-bzip2)
2008-04-04 11:56 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:56:34 EDT
cman-2.0.60-3.fc7.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:56:38 EDT
Created attachment 300675 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:56:40 EDT
Created attachment 300676 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:56:41 EDT
Created attachment 300677 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:56:43 EDT
Created attachment 300678 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:43:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2008-06-02 16:33:04 EDT
rgmanager-2.03.03-1.fc9,gfs2-utils-2.03.03-1.fc9,cman-2.03.03-1.fc9,openais-0.80.3-17.fc9 has been submitted as an update for Fedora 9
Comment 7 Fedora Update System 2008-06-06 03:47:53 EDT
openais-0.80.3-17.fc9, rgmanager-2.03.03-1.fc9, cman-2.03.03-1.fc9, gfs2-utils-2.03.03-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.